RTCPCompoundHandler::FIRPacket(3)

NAME
RTCPCompoundHandler::FIRPacket -

Struct for Full Intra-frame Request (FIR) RTCP packet.

SYNOPSIS

#include <rtcppkt.h>

  Public Attributes
uint32 ssrc
ssrc identifier of source.

Detailed Description

Struct for Full Intra-frame Request (FIR) RTCP packet. Specific for H.261 sessions (see RFC 2032).

Member Data Documentation

  uint32 RTCPCompoundHandler::FIRPacket::ssrc

ssrc identifier of source.

Author

Generated automatically by Doxygen for ccRTP from the source code.